Multimedia en Ubuntu 6.06 LTS (Dapper Drake)

02/07/2006

Multimedia Icon
Ya había creado una entrada para describir la intalación en Ubuntu 5.10 (Breezy Badger) pero ya que cambian algunas cosas en esta nueva versión, voy a poner aquí la “receta” para poder reproducir la mayoría de formatos propietarios.

Antes de comenzar, asegúrate de tener disponibles (archivo /etc/apt/sources.list) los almacenes (repository) Universe y Multiverse:

deb http://archive.ubuntu.com/ubuntu dapper universe multiverse

Debemos instalar varios paquetes para poder reproducir la mayoría de formatos propietarios usando Totem y Rhythmbox, los cuales vienen “de serie” con Ubuntu.

Ya que la versión de Totem que trae Ubuntu aún no reproduce DVDs, la lista también incluye paquetes para el reprodutor GXine, que si lo hace.

$ sudo aptitude install gstreamer0.10-ffmpeg
$ sudo aptitude install gstreamer0.10-gl
$ sudo aptitude install gstreamer0.10-pitfdll
$ sudo aptitude install gstreamer0.10-plugins-bad
$ sudo aptitude install gstreamer0.10-plugins-bad-multiverse
$ sudo aptitude install gstreamer0.10-plugins-ugly
$ sudo aptitude install gstreamer0.10-plugins-ugly-multiverse
$ sudo aptitude install gxine
$ sudo aptitude install libxine-main1
$ sudo aptitude install libxine-extracodecs
$ wget -c http://www.debian-multimedia.org/pool/main/w/w32codecs/w32codecs_20060611-0.0_i386.deb
$ sudo dpkg -i w32codecs_20060611-0.0_i386.deb (NOTA: Alternativamente podemos añadir el paquete a nuestro repositorio local siguiendo las instrucciones que aquí aparecen)

Además, para poder reproducir DVDs encriptados:

$ sudo aptitude install libdvdread3
$ sudo /usr/share/doc/libdvdread3/examples/install-css.sh

Algunos enlaces de interés

RestrictedFormats

4 Responses to “Multimedia en Ubuntu 6.06 LTS (Dapper Drake)”

  1. MoNcHu Says:

    hola, perdon porque soy un poco novato en esto, pero tengo todos los repositorios añadidos y no me funcionan las siguientes lineas:
    -$sudo aptitude install gstreamer0.10-pitfdll
    -$ sudo aptitude install gstreamer0.10-plugins-bad-multiverse
    -$ sudo aptitude install gstreamer0.10-plugins-ugly-multiverse
    -$ sudo aptitude install libxine-main1
    -$ sudo aptitude install libxine-extracodecs

  2. rubensa Says:

    Hola MoNcHu

    Si estás seguro que en el archivo “/etc/apt/sources.list” tienes la línea “deb http://archive.ubuntu.com/ubuntu dapper universe multiverse” (sin una # delante, claro🙂, quizás no hayas actualizado la lista de paquetes siponibles con un:

    $ sudo aptitude update

    (por cierto, que el símbolo “$” de los comandos indica el “prompt” del sistema, y no hay que escribirlo).

  3. alfredo Says:

    Gracias ya lo tengo funcionando, a ver si poco a poco le voy cogiendo el tranquillo a esto, gracias de nuevo

  4. karlos Says:

    queria ver si me pueden ayudar, soy nuevo usando ubuntu
    hace poco lo instale y como el totem no me reproducia casi ningun formato de video decidi descargarme el mplayer pero cuando lo ejecuto en la terminal me dice que tengo error en algunos compiladores como el c+,g++ y otros………alguien me puede decir que pasa.


Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: